/*     1696005 : 이미지      */
.img__1696005__ {max-width:100%}
.img__1696005__ * {box-sizing:border-box}
.img__1696005__ a {display:block;vertical-align:top}
.img__1696005__ img {width:1800px;vertical-align:top}

/*     991855 : 표 2.0      */
.table__991855__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__991855__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #999999}
.table__991855__ * {box-sizing:border-box}
.table__991855__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__991855__ td {
	height:35px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;font-family:'Noto Sans KR', sans-serif
}
.table__991855__ td.empty__991855__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__991855__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__991855__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__991855__ > .table_inner {width:800px}
}

